
body { 
	background-attachment: fixed !important;
	background-position: 50% 40px !important; }
	
body.takeover {	}
	
#full-wrap {
	margin-top: 70px; }
	
.takeover #full-wrap {
	max-width: 984px;
	margin-top: 20px;
	background-color: rgba(255, 255, 255, .9);
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, .5); }
	
.takeover.page-chatty #full-wrap {
	padding: 20px 0px; }
	
.page-messages.takeover #full-wrap, .page-settings.takeover #full-wrap {
	margin-top: 70px; }
	
.takeover.page-chatty #full-wrap {
	margin-top: 0px;
	background-color: rgba(0, 0, 0, .95);	}

body > header {
	min-width: 1024px !important;
	position: fixed;
	height: 70px; }

body .in {
	overflow: hidden;
	width: auto;
	padding: 0px 20px;
	margin: 0 auto; }

header #header-left {
	width: 190px; }
	
header.mini #header-left {
	margin-right: 0px; }
	
#feature-hero {
	background: none;
	padding: 0px;
	border: none; }
	
body.story #content-wrap {
	padding-top: 20px; }

body #main-content {
	width: calc(100% - 320px); }
	
body #sidebar {
	width: 300px; }
	
body #sidebar .box-advertisement {
	padding: 0px;
	border: 0px;
	background: none;
	text-align: center; }
	
.wide-advertisement {
	width: 100%; }
	
header .line-1 {
	height: 25px;
	overflow: hidden;
	margin-bottom: 5px;
	padding-top: 6px; }
	
header #header-center {
	width: calc(100% - 500px); }

header .line-1 .links .social a {
	background-color: transparent;
	background-size: 12px;
	border: none;
	width: 20px; }

header .line-1 .links .social a:hover {
	box-shadow: none; }

header #logo {
	height: 70px;
	background-size: 75%; }

header nav ul li a {
	padding: 8px 12px 6px; }
	
header.mini .menu-content.hide nav ul li a {
	padding: 10px 15px 8px; }
	
header #ticker {
    padding-top: 6px;
    padding-left: 12px;
    padding-bottom: 6px; }
	
body.takeover .takeover-wide {
	padding-top: 90px;
	width: auto;
	max-width: 984px;
	text-align: center;
	margin: 0 auto; }	
	
header .links {
	margin-bottom: 4px; }
	
#header-right {
	padding-top: 6px; }
	
header.mini #header-right {
	padding-top: 7px; }
	
header #top-search input.search-area {
	padding: 5px 23px 4px 7px;
	background-size: 12px; }

a.hero-a h1 {
	font-size: 24px;
	line-height: 32px; }
	
a.hero-item h1 {
	background: none;
	border: none;
	padding-top: 0px;
	padding-left: 20px;
	padding-bottom: 5px; }
	
a.hero-item:hover h1 {
	background: transparent;
	border: 0px solid transparent;
	text-shadow: 0px 0px 3px black; }
	
a.hero-a {
	width: calc(60% - 1px); }
	
a.hero-a .hero-bgs .hero-bg {
	width: 100%;	}

div.hero-right {
	width: 40%; }
	
#feature-wrap {
	background: white;
	padding-top: 0px;
	min-width: 984px; }	
	
#feature-hero.in {
	width: auto; }	
	
#feature-wrap .inner {
	background: white;
	box-shadow: none;
	width: 100%;
	max-width: 100%;
	border-radius: 0px; }	
	
#feature-wrap.takeover .inner {
	max-width: 1024px;
	background: none; }
	
body.home #schedule {
	background: none;
	border: none;
	width: auto;
	padding: 0px 20px 20px; }
	
body.home #schedule .schedule-item:nth-child(5) {
	display: none; }

#schedule .schedule-item {
	margin: 0px;
	width: calc(25% - 8px);
	margin-right: 8px;
	border: none; }
	
#schedule .schedule-item .info {
	background: #e8e8e8; }
	
body.home #schedule .schedule-item:nth-child(4) {
	margin-right: 0px; }
	
a.hero-c {
	border-radius: 0px;
	margin-bottom: 1px; }
	
a.hero-c .hero-bgs .hero-bg, a.hero-d .hero-bgs .hero-bg {
	width: 100%;
	height: 144px;
	background-size: cover;
	border-radius: 0px; }
	
a.hero-b .hero-bgs, a.hero-c .hero-bgs, a.hero-d .hero-bgs {
	width: 100%; }	
	
a.hero-d, a.hero-d .hero-bgs .hero-bg {
	border-radius: 0px 0px 2px 0px; }
				
a.hero-c h1, a.hero-d h1, a.hero-b h1 {
	font-size: 14px;
	line-height: 21px;
	padding: 0px 10px 0px 10px; }
			
footer .in {
	max-width: 1200px; }
	
body.home article.post, body.home article.post.mini .content {
	width: 100%; }	
	
body article.post .meta ul.tags	{
	width: 280px; }
	
#content-wrap #main-content .content-selector h2 {
	width: 160px; }
	
#content-wrap #main-content .content-selector ul {
	width: 400px; }
	
body article.post .content .blurb {
	font-size: 12px;
	line-height: 21px; }
	
ol.hot-stories-content li.hot-story .count {
	width: 30px;
	padding: 0px;
	margin: 0px;
	height: 20px;
	line-height: 36px;
	overflow: hidden;
	text-align: center;
	padding-bottom: 15px;
	margin-bottom: 10px;
	float: right;
	font-size: 10px;
	background: url("../images/chat-bubble-black.svg") 50% 100% / 10px no-repeat; }
	
ol.hot-stories-content li.hot-story.number-one .count {
	background: url("../images/chat-bubble.svg") 50% 100% / 10px no-repeat; }
	
ol.top-comments-content a.count {
	width: 30px; }
	
ol.top-comments-content a.count:hover {
	padding: inherit 0px;
	margin: inherit 0px; }
	
ol.top-comments-content a.count:hover .comment-count {
	display: block;
	background-image: url("../images/chat-bubble-black.svg"); }
	
ol.top-comments-content a.count:hover .reveal {
	display: none; }	
	
ol.hot-stories-content li.hot-story .read-more {
	display: none; }
	
ol.hot-stories-content li.hot-story .rank {
	padding-top: 7px;
	width: 30px;
	height: 27px; }		
		
li.hot-story .meta {
	width: 30px;
	float: left;
	background: white;
	margin-left: 1px;
	margin-bottom: 1px; }

li.hot-story h3 {
	float: right;
	width: calc(100% - 33px); }
	
li.hot-story h3 a {
	border-top: none; }

li.hot-story.number-one {
	background-color: black; }
	
li.hot-story.number-one .meta {
	margin: 0px;
	background: black;
	margin-top: 120px; }
	
li.hot-story.number-one h3.title {
	background: black;
	color: white;
	margin-top: 120px;
	width: calc(100% - 32px); }

li.hot-story.number-one h3.title a {
	color: white; }
	
#pagination .back-to-top {
	width: 24px;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url("../images/back-to-top.svg") !important;
	background-position: center center;
	background-size: 16px;
	background-repeat: no-repeat; }

#pagination .back-to-top:hover {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 16px !important; }
	
#pagination .next, #pagination .previous {
	width: calc(50% - 87px); }
	
body.story .story-image {
	width: 100%; }
	
body.story .story-banner {
	min-width: 1024px; }	
	
body.story .story-title-bg {
	min-width: 1024px;
	height: 292px; }
	
body.story .box-advertisement {
	margin-bottom: 40px; }
	
#sidebar .comments-content li .comment-meta .author {
	width: 70%; }
	
.review-box .review-top .circle-hider {
	margin-left: 199px; }
	
.author-box .avatar-back {
	margin-left: 203px; }
	
body.story .story-top > .in {
	padding: 0px !important; }

body.story .story-top > .in .story-image {
	height: 480px;
	width: 100%;
	min-width: 100%;
	background-size: cover; }
	
body.story .story-image .banner-play-bg {
	margin-top: 175px; }
	
body.story #main-content, body.results #main-content {
	width: calc(100% - 320px); }
	
body .gallery a {
	width: calc(100% - 236px); }
	
body.story .story-bottom {
	min-width: 984px; }
	
body.story article.post p.pull-quote.left, body.story #main-content article.post .articleImage.left, body.story article.post p.pull-quote.right, body.story #main-content article.post .articleImage.right {
	width: 250px; }

.chatty-search-results ul li:nth-child(2n+1), .chatty-search-results ul li:nth-child(2n) {
	width: calc(50% - 25px) !important; }

body #sidebar #schedule .schedule-item:hover .opac {
	background-position: left top; }
	
body #sidebar #schedule .schedule-item .opac {
	width: calc(100% - 100px);
	background-size: 24px; }
	
body #sidebar #schedule .schedule-item .opac .info {
	padding-left: 0px;
	margin-left: 24px; }

body #sidebar #schedule .schedule-item:hover .opac .info {
	margin-left: 72px; }
			
footer {
	min-width: 100%; }
	
footer .in {
	background-position: 10px 50%;
	padding: 10px 10px; }
	
body.story.feature article.post {
	padding: 0px; }
	
body.story.feature article.post section {
	background-size: 125%; }
	
body.story.feature article.post section .chapter-info {
	width: 100%; }
	
body.story.feature article.post section .container {
	width: auto; }
	
body.story.feature article.post p {
	width: calc(100% - 350px); }
	
body.story.feature article.post aside .articleImage.full img, body.story.feature article.post aside .articleImage img {
	width: 300px !important; }
	
body.story.feature article.post section .chapter-info h1 {
	padding-top: 50px;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 50%, rgba(0,0,0,0.66) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(50%,rgba(0,0,0,0.5)), color-stop(100%,rgba(0,0,0,0.66))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.66) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.66) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.66) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.66) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a8000000',GradientType=0 ); /* IE6-9 */}
	
div.cpotm h2, #recent-walkthroughs > h2, #hot-stories h2, #top-comments h2 {
	font-size: 14px; }
	
body.story.feature article.post aside {
	width: 300px; }
	
/* --------------------------------------------- */
/* SPONSORED STYLE ----------------------------- */
/* --------------------------------------------- */

.takeover.sponsor #full-wrap {
	background: black; }
	
body.takeover.sponsor #feature-wrap #feature-hero {
	background: black; }
	
body.home.takeover.sponsor #schedule {
	background: none; }
	
body.sponsor article.post.sponsored .content {
	border: none;
	min-height: 225px;
	box-shadow: none; }
	
body.sponsor article.post.sponsored .meta {
	padding-top: 3px;
	background: #e8e8e8; }
	
body.sponsor article.post.sponsored .author.sponsored {
	background-position: 5px 50%; }
	
body.sponsor article.post.sponsored .meta ul.tags li {
	margin-right: 5px; }
	
body.sponsor article.post.sponsored .content .top-comment-container {
	display: none; }
	
.story.sponsor #full-wrap {
	background: #1b1b1b; }
	
body.story.sponsor article.post p, body.static.sponsr #main-content p, body.story.sponsor #main-content article.post ul li, body.static.sponsor #main-content ul li, body.story.sponsor #main-content article.post em, body.static.sponsor #main-content em {
	color: #ccc; }
	
body.story.sponsor #main-content .story-title h1, body.story.sponsor #main-content article.post h2, body.story.sponsor #main-content article.post h3, body.story.sponsor #main-content article.post h4, body.static.sponsor #main-content h2, body.static.sponsor #main-content h3, body.static.sponsor #main-content h4 {
	color: white;
	text-shadow: none; }
	
body.sponsor .divider, body.story.sponsor #main-content article.post hr {
	background: white; }
	
body.story.sponsor article.post p.pull-quote {
	color: #ccc; }
	
body.sponsor .gallery {
	border: none; }
	
body.story.sponsor .story-meta .blurb-box {
	border: none;
	background: #333; }
	
body.story.sponsor .story-meta .blurb-box .meta-info {
	border-color: black;
	background: #333;
	color: white; }
	
body.story.sponsor .story-meta .blurb-box .meta-info .author {
	padding-left: 0px;
	background: none; }
	
body.story.sponsor .story-meta .blurb-box p.blurb {
	color: white; }
	
body.story.sponsor .story-meta .meta-box.grad-blue {
	background: #5C5070; }
	
body.story.sponsor .story-meta .meta-box a.chatty {
	color: #5C5070; }
	
body.story.sponsor .story-meta .meta-box a.chatty:hover {
	color: white; }
